.head-container .head-menu,
.head-container .head-menu .top-left > li > a,
.car a .overlay-car > i, 
footer,
.button-block,
.get-fav-car,
.get-fav-car:hover,
.top-right-user > li > a,
.top-right-user > li > a:hover > i,
footer h3, footer h2,
.contact-form .send-mail:hover,
.head-container .head-menu,
.top-car-header .top-list a .overlay-car > i,
.car a .overlay-car span, 
.modal-slideshow .navigator .uk-slidenav,
.nuestras-marcas > a:hover,
.cal-cuotas .button-block:hover,
.box-button .button-block:hover,
.modal-slideshow .close-button,
.top-car-header .top-list a .overlay-car span,
.send-solicitud .button-block.first-button:hover,
footer .head-footer .social-footer ul.social .social-icon a,
footer .head-footer .newsletter-footer .newsletter input[type="button"]{color: #ffffff;}

.head-container .head-menu .top-left > li > a.active, 
.head-container .head-menu .top-left > li > a:hover,
.slide-home .uk-dotnav li.uk-active::before,
.top-car-header .uk-overlay-panel h2 span,
.top-car-header .uk-slideshow .uk-overlay-panel span.year,
.top-car-header .top-list .uk-overlay-panel p span,
.top-car-header .top-list .uk-overlay-panel .dtil span,
.head-car h3.title-car > i,
.list-tipos li a span,
.list-dot > li > a span,
.box-contact i,
.nuestras-marcas > a i,
.box-button .button-block > i,
.contact-form .send-mail i,
.car .details-car .dtil span.year,
.head-car .switch-view > li:hover,
.title-single-car .year,
.title-single-car .price-right,
.data-car-contact .details-car .title-single-car .year,
.send-solicitud .button-block.first-button > i,
.head-car .switch-view > li.active,
.top-right-user > li > a > i,
.block-gray > h3.title-block > span,
.block-gray > h3.title-block > i,
.gallery_full .car-sale,
.top-right-user > li.favorites-items > ul > li > .close-favorite:hover,
.top-right-user > li.favorites-items > ul > li > a > div > h4 > span {color:#f38302;}

.paginator > span, .paginator > a:hover{
	color:#eeeeee;
}

.head-container .head-menu .top-right > li:not(.logo-aut) > a,
.top-car-header .navigator > a,
.list-dot > li > a,
.list-dot > li > ul > li > a,
.list-tipos li a,
.main-gallery .gallery-images .slide .navigator > a,
.main-gallery .gallery-images .carousel > a {color: #000000;}

h3.messagge,
footer .bottom-footer .block-list ul li a,
footer .bottom-footer .copy {color: #949494;}

.block-marcas-flex a[data-uk-slideset-item],
.paginator > a,
.box-button .button-block,
.send-solicitud .button-block.first-button,
.nuestras-marcas > a,
.contact-form .send-mail{color: #22272e;}

.title-header,
.top-right-user > li.favorites-items .fav-det,
.top-right-user > li.favorites-items > ul > li > a,
.top-right-user > li.favorites-items > ul > li > .close-favorite,
.cal-cuotas #Cuotas {color: #444444;}

.submit-data .uk-icon-check-circle,
#modal-contact .uk-container-modal h3,
.submit-data h3 {color: #67C100;}



.head-container,
footer,
footer .head-footer .newsletter-footer .newsletter input[type="button"],
.paginator > span, 
.paginator > a:hover,
.box-button .button-block:hover,
.nuestras-marcas > a:hover,
#offcanvas > ul,
.send-solicitud .button-block.first-button:hover,
.contact-form .send-mail:hover {background-color: #22272e;}

.head-container .head-menu .top-right > li:not(.logo-aut) > a,
.top-car-header,
h3.title-line-gray::after,
.paginator > a,
.data-car-contact,
.box-button .button-block,
.nuestras-marcas > a,
.send-solicitud .button-block.first-button,
.contact-form .send-mail{background-color: #eeeeee;}

.cal-cuotas .button-block,
.get-fav-car:hover,
.favorites-items[data-count]:hover::before{background-color:#444444;}


header .top-advertise {background-color: #f9f9f9;}
.favorites-items[data-count]::before{background-color: #dd0a13;}

.top-car-header .navigator > a {background-color: rgba(255,255,255,.5);}

#main-container .box-complete .block-right h3 > span, h3.title-line-gray > span,
.uk-accordion .uk-accordion-title,
.top-right-user > li.favorites-items > ul {background-color:#ffffff;}

#main-container .box-complete .block-right h3::after,
footer .head-footer,
.get-fav-car,
.detail-car ul li:before,
.top-right-user > li > a:hover,
.modal-slideshow .close-button{background-color: #f38302;}

.car a .overlay-car, 
.top-car-header .top-list a .overlay-car{background-color: rgba(0,0,0,0.5);}

.box-complete.list-line .container-car .car,
.list-dot > li:hover,
.list-dot > li.active {background-color: #f8f8f8;}

.tm-icon-menu,
[class*="tm-icon-"]::before, [class*="tm-icon-"]::after {background-color: #53555c;}

#main-container,
#main-container .flex-container > aside,
.head-car .switch-view,
.head-car .switch-view > li:not(:last-child),
.list-dot > li,
.list-dot > li > ul > li,
h3.messagge,
.single-details ul li,
.block-marcas-flex,
.send-solicitud,
.block-gray > h3.title-block,
.amount-financiamiento > div,
.uk-accordion .uk-accordion-title,
.top-right-user > li.favorites-items > ul,
.top-right-user > li.favorites-items > ul > li + li,
.block-marcas-flex .slideset-marcas li:not(:nth-child(8n)) a{border-color:#eeeeee;}

.slide-home .uk-dotnav li.uk-active,
.modal-slideshow .uk-dotnav li.uk-active,
.top-right-user > li > a:hover,
.head-container .head-menu .top-left > li > a:hover {border-color: #f38302;}

.title-header{border-color: #444444;}

footer .bottom-footer .copy{border-color:#393d43;}
.paginator > a{border-color:#cecece;}
.paginator > span, .paginator > a:hover,
.modal-slideshow .uk-dotnav li{border-color:#000000;}